p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1224px;height:1000px;z-index:1;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:12px;top:8px;width:248px;height:62px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:454px;top:8px;width:408px;height:61px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:982px;top:9px;width:232px;height:94px;z-index:4;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:992px;top:942px;width:223px;height:49px;z-index:5;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:16px;top:1044px;width:207px;height:41px;z-index:6;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:259px;top:1044px;width:457px;height:45px;z-index:7;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:24px;top:659px;width:186px;height:245px;z-index:8;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:237px;top:659px;width:179px;height:269px;z-index:9;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:440px;top:659px;width:170px;height:222px;z-index:10;}
#Menu1 {display:block;z-index:2086;position:absolute;left:229px;top:83px;width:720px;height:50px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:1001px;top:659px;width:191px;height:269px;z-index:12;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:823px;top:659px;width:162px;height:300px;z-index:13;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:661px;top:659px;width:145px;height:222px;z-index:14;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:178px;top:159px;width:924px;height:296px;z-index:15;}
#Group1 {display:block;overflow:hidden;position:absolute;left:745px;top:730px;width:0px;height:0px;z-index:16;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:12px;top:916px;width:1074px;height:25px;z-index:17;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:59px;top:609px;width:146px;height:26px;z-index:18;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:470px;top:609px;width:121px;height:32px;z-index:19;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:856px;top:609px;width:100px;height:49px;z-index:20;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:664px;top:609px;width:157px;height:39px;z-index:21;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:1008px;top:609px;width:147px;height:38px;z-index:22;}
#Box1 {display:block;overflow:hidden;position:absolute;left:195px;top:458px;width:960px;height:144px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/about_us_Box1.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:-143px;top:138px;width:190px;height:41px;z-index:24;}
#Img10 {display:block;overflow:hidden;position:absolute;left:440px;top:7px;width:176px;height:130px;z-index:25;min-width:176px;}
#Img10Inner {position: absolute;width:176px;height:130px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:240px;top:7px;width:173px;height:130px;z-index:26;min-width:173px;}
#Img17Inner {position: absolute;width:173px;height:130px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:638px;top:7px;width:129px;height:129px;z-index:27;min-width:129px;}
#Img15Inner {position: absolute;width:129px;height:129px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:53px;top:7px;width:173px;height:130px;z-index:28;min-width:173px;}
#Img18Inner {position: absolute;width:173px;height:130px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:788px;top:7px;width:172px;height:129px;z-index:29;min-width:172px;}
#Img1Inner {position: absolute;width:172px;height:129px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:69px;top:465px;width:146px;height:129px;z-index:30;min-width:146px;}
#Img14Inner {position: absolute;width:146px;height:129px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:264px;top:609px;width:141px;height:42px;z-index:31;}
